@charset "utf-8";
/* 새글 스킨 (latest) */
.news_la{position:relative;overflow:hidden;}
.news_la .b_tit {display:block;margin-bottom: 20px;font-size:22px; border-bottom:2px solid #333; padding-bottom:5px}
.news_la ul:after {display:block;visibility:hidden;clear:both;content:""}

.news_la ul{}
.news_la li{float:left; width:100%; border-bottom:1px dotted #bbb; padding:2px 0; font-size:14px}
.news_la li .lt_img{display:block;overflow:hidden; max-width:100%}
/* .news_la li .lt_img img{width:100%;height:auto} */
.news_la li:hover .lt_img img{transform: scale(1.06); transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1) 0ms;}

.news_la .big-news {}
.news_la .big-img {float:left}
.news_la .big-text {float:left; margin-left:20px; width:calc(100% - 150px); overflow: hidden;min-height: 93px;}
.news_la .big-subject {font-weight:bold; margin-bottom:5px; height:30px; overflow:hidden; font-size:14px; margin-top:5px}
.news_la .big-content {font-size:13px; line-height:165%}

.news_la .sm_subject {font-weight:bold;}
.news_la .sm_subject a {font-weight:bold;}


.news_la .lt_more {position:absolute;top:0px;right:0px;display:block;text-align:center; width:20px; height:26px;}
.news_la .lt_more img{max-width:100%;}
.news_la .lt_more:hover{transform: rotate(180deg); transition: all ease 0.5s;}

.news_la  .empty_li{line-height:145px ;text-align:center;padding:0;width:100%}
.news_la  .empty_li:before{background:none;padding:0}

.main-section5 .news_la li.empty_li{width:100% !important; height:178px; line-height:178px; text-align:center;}

.news_la .lt_txt {
    /*white-space: normal;*/
	white-space: nowrap;
	word-break:break-all;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.no_img{width: 100% !important;margin-left: 0px !important;}